XmFrame(3)

NAME
XmFrame

SYNOPSIS
#include <Xm/Frame.h>

XmFrame

XmCreateFrame

DESCRIPTION
XmFrame

X RESOURCES
Name | Class | Type | Default | Access
XmNmarginWidth | XmCMarginWidth | HorizontalDimension | NULL | CSG
XmNmarginHeight | XmCMarginHeight | VerticalDimension | NULL | CSG
XmNshadowType | XmCShadowType | ShadowType | NULL | CSG
XmNshadowThickness | XmCShadowThickness | HorizontalDimension | NULL | CSG

XmNmarginWidth

XmNmarginHeight

XmNshadowType

XmNshadowThickness

CLASS HIERARCHY
Object(3) Rect(3) UnNamedObj(3) Core(3) Composite(3) Constraint(3) XmManager(3) XmFrame(3)

CALLBACKS

CONVENIENCE FUNCTIONS

SEE ALSO